{
  "name": "es_005_rest_sequelize",
  "version": "1.0.0",
  "description": "rest using sequelize",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "AM",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mariadb": "^2.1.4",
    "sequelize": "^5.21.3"
  }
}
